# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  slug: MyString
  description: 
  image_file_id: 1
  lang_site_id: 
  category_id: 

two:
  name: MyString
  slug: MyString
  description: 
  image_file_id: 1
  lang_site_id: 
  category_id: 
